<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:map="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:padding="10dp">

    <TextView
        android:id="@+id/nama"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Nama"
        android:textAppearance="?android:attr/textAppearanceLarge" />
    <TextView
        android:id="@+id/alamat"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Alamat"
        android:textAppearance="?android:attr/textAppearanceMedium" />


        <LinearLayout
            android:id="@+id/map_container2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:orientation="vertical">

            <fragment
                android:id="@+id/streetviewpanorama"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="0.5"
                class="com.google.android.gms.maps.SupportStreetViewPanoramaFragment" />

            <fragment
                android:id="@+id/map"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="0.5"
                class="com.google.android.gms.maps.SupportMapFragment"

                map:cameraZoom="15" />


</LinearLayout>
</LinearLayout>